Infrastructure - Bug #3047

Metacat allows whitespace in Identifiers
2012-07-02 21:56 - Ben Leinfelder

Status: In Progress
Priority: Normal
Assignee: Ben Leinfelder
Category:

Target version:
Milestone: None

Product Version:

Start date: 2012-07-02
Due date:

% Done: 30%
Estimated time: 0.00 hour

Story Points:

Description

https://merritt.cdlib.org:8084/knb/d1/mn/meta/ark:/99999/fkdwmiw4h/11/cadwsap-s3400167-001-vuln.%20csv

History

#1 - 2012-07-17 18:10 - Ben Leinfelder

- Status changed from New to Closed

committed to metacat trunk. now checking during MN/CN.create() and MN.update()

#2 - 2018-11-13 21:44 - Jing Tao
- % Done changed from 100 to 30

- Status changed from Closed to In Progress

#3 - 2018-11-13 21:44 - Jing Tao

see this ticket:
https://github.com/NCEAS/m i 12
https://merritt.cdlib.org:8084/knb/d1/mn/meta/ark:/99999/fk4wm1w4h/11/cadwsap-s3400167-001-vuln.%20csv
https://github.com/NCEAS/metacat/issues/1296
http://www.tcpdf.org

